netatalk 4.5.0
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
asp_attn.c File Reference
`#include <stdio.h>`
`#include <string.h>`
`#include <atalk/logger.h>`
`#include <errno.h>`
`#include <sys/types.h>`
`#include <sys/uio.h>`
`#include <sys/socket.h>`
`#include <atalk/atp.h>`
`#include <atalk/asp.h>`
`#include <atalk/afp.h>`

## Functions
int | asp_attention (ASP asp, AFPUserBytes flags)

## Function Documentation

## ◆ asp_attention()

int asp_attention | ( | ASP | asp,
|  | AFPUserBytes | flags )